This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 51338 - StarOffice 5.2 Help Files Do Not Load - Red Hat Linux 7.1 Installation
StarOffice 5.2 Help Files Do Not Load - Red Hat Linux 7.1 Installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 12:55 EDT by Mike Gajewski
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 12:55:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Gajewski 2001-08-09 12:55:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
In StarOffice 5.2 click on Help/Contents, help window appears but is 
empty, a blank yellow page. Help icons and drop-box are on the toolbar. 
Click on Search Help icon and Find dialog box appears with all topics. 
Selecting a topic and clicking on Display button produces no result. 

Help Agent is active, but also comes up with similar blank yellow page. 


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Linux 7.1
2. Install StarOffice 5.2
3. Launch StarOffice
4. Select Help, then Contents off of the main menu.
	

Actual Results:  The help window appears but is empty, a blank yellow 
page. 

Expected Results:  Some help text in the help window.

Additional info:

I have many sizeable .svh files in the mikeg/office52/help/01 directory.  
I used StarOffice to manually open several of the larger .svh files.  
StarOffice opened all attempts without complaint, using the same Help 
window that opens when you select Help/Contents from the main StarOffice 
menu.  Unfortunately, I observed the same results: the contents panes of 
the Help window are empty (all yellow).

This is a brand new installation.  The only thing I have done is install 
RHL 7.1, then install and run StarOffice.

A review of the Sun StarOffice support forum has nothing on this topic.
Comment 1 Brent Fox 2001-08-09 22:35:14 EDT
There may indeed be a problem with StarOffice, but it's certainly nothing I can
help you with.  I work on Anaconda, the Red Hat Linux installer.  The problem
you are seeing is unrelated to Anaconda.  It's unfortunate that Sun doesn't have
a public bug tracking system for Star Office like we do for Red Hat Linux, but
I'm afraid I'm not much help for bugs in Star Office.

Note You need to log in before you can comment on or make changes to this bug.